
!@font-face {
!    font-family: Cantarell;
!    src: url("fonts/cantarell/Cantarell-Regular.ttf");
!}

!@font-face {
!    font-family: Jura;
!    src: url("fonts/jura/Jura-Medium.ttf");
!}

!@font-face {
!    font-family: 'Jura';
!    src: url('fonts/jura/JuraBook.ttf') format('truetype');
!    font-weight: normal;
!    font-style: normal;
!}

!@font-face {
!    font-family: 'Jura';
!    src: url('fonts/jura/JuraDemiBold.ttf') format('truetype');
!    font-weight: bold;
!    font-style: normal;
!}

!@font-face {
!    font-family: 'Jura';
!    src: url('fonts/jura/JuraLight.ttf') format('truetype');
!    font-weight: normal;
!    font-style: normal;
!}

!@font-face {
!    font-family: 'Jura';
!    src: url('fonts/jura/JuraMedium.ttf') format('truetype');
!    font-weight: normal;
!    font-style: normal;
!}

html, body {
    background-color: #b6e3c7;
    !background-color: #d6ede1;
    !background-color: #005689;
    color: black;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    !font-family: sans-serif;
    font-family: 'Cantarell', sans-serif;
    !font-family: 'Jura', sans-serif;
    font-size: 13px;
}

#wrap {
    !background-color: #f2eed6;
    background-color: #f8f6e9;
    min-height: 100%;
    position: relative;
    margin-top: 33px;
    margin-left: 2em;
    margin-right: 2em;
    margin-bottom: -4.3em; /* arbitrary */
    padding-left: 0em;
    padding-right: 0em;
}

#header {
    background-color: #00456e;
    margin-top: -3.4em;
    margin-left: -2em;
    margin-right: -2em;
}

#title {
    padding-top: .04em;
    margin-left: 2em;
}

#menu {
    background-color: #333333;
    color: #ffffff;
}

#inner {
    !background-color: #aaaaaa;
    padding-top: 2em;
    padding-left: 1em;
    padding-right: 2em;
    padding-bottom: 3.5em;
}

#footer {
    !background-color: #777;
    color: #666;
    height: 3em;
    position: relative;
    padding-top: 1.4em;
    height: 3.4em;
    text-align: center;
    font-style: italic;
    font-size: smaller;
}

p.title {
    font-size: 3.4em;
}

p.subtitle {
    color: #00bc9b;
    margin-top: -3.0em;
    margin-bottom: 2em;
    font-size: 1.2em;
}

img.logo {
    border: none;
    vertical-align: middle;
    margin-top: 1.1em;
    margin-left: 2em;
}

img.center {
    display: block;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    !margin-bottom: 1em;
}

figcaption {
    padding-top: 5px;
    font-size: .9em;
    !color:  #009;
}

#menu a:link {
    color: #aad8f1;
    text-decoration: none;
    padding-left: 2em;
    /* padding-right:2em; */
}

#menu a:visited {
    color: #aad8f1;
    text-decoration: none;
}

#menu a:hover:link {
    color: #ffffff;
    background-color: #333;
}

#menu a:hover:visited {
    !color: #c18928;
    color: #ffffff;
    background-color: #333;
}

/*
a:link {
    color: #00bc9b;
    text-decoration: none;
}

a:visited {
    !color: #06206c;
    color: #899;
    text-decoration: none;
}

a:hover:link {
    color: #899;
    !background-color: #00f;
}

a:hover:visited {
    color: #c18928;
    !background-color: #800;
}
*/

a:link, a:visited {
    color: #00bc9b;
    !color: #D0343F;
    text-decoration: none;
}

a:active, a:focus, a:hover {
    text-decoration: underline;
}


h1 {
    font-size: 1.8em;
}

h1, h2, h3 {
    color: #007ab3;
    margin-top: 5%;
}

h2 {
    font-size: 1.3em;
}

h3 {
    font-size: 1.1em;
}

h4 {
    margin-top: 2%;
    !color: #777;
    color: #007ab3;
    !color: #D0343F;
    border-bottom: 1px solid #999;
}

#footer img {
    float: right;
    position: relative;
}

.clear {
      clear: both;
    }

#twocol {    
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    text-align: justify;
}

#twocol img {
  -webkit-column-span: all;
  -moz-column-span: all;
  column-span: all;
  padding-top: 10px;
}

ul.code {
    margin: 8px 10px 10px -10px;
    list-style-type: none;
    font-family: monospace;
    font-size: 0.8em;
    color: #1e3f18;
    text-align: left;
}

code {
    font-family: monospace;
    font-size: 0.8em;
    color: #1e3f18;
    text-align: left;
    /* #702070; mauve */
    /* #c18928; orange claws-mail */
    /* #1e3f18; dark green */    
}

b {
    font-weight: bold;
}

k {
    !font-weight: bold;
    !color: #c18928;
    !color: #00bc9b;
    color: #770;
}

kb {
    font-weight: bold;
    !color: #c18928;
    !color: #00bc9b;
    color: #770;
}

l {
    color: #800;
}

m {
    padding-left: 2em;
    color: #999;
}

fu {
    !color: #008;
}

st {
    color: #555;
}


r {
    font-weight: bold;
    !color: #c18928;
    color: #D0343F;
    /* color: #080; */
}

v {
    !font-size: 1.1em;
    font-weight: bold;
    color: #1e3f18
}

p.pre {
    background-color: #ccc;
    margin-left: 2em;
    margin-right: 4em;
    font-family: monospace;
    font-size: 0.8em;
}

p.one {
    margin-left: 1em;
}

p.note {
    !margin-left: 1em;
    !margin-right: 1em;
    font-size: 0.9em;
}

p.enote {
    margin-left: 2em;
    !margin-right: 1em;
    font-size: 0.9em;
}

p.corenote {
    margin-left: 2em;
    margin-right: 3em;
    font-size: 0.9em;
}

p.h3 {
    margin-left: 2em;
    margin-right: 3em;
    font-size: 0.9em;
    color: #007ab3;
    !color: #D0343F;
    border-bottom: 1px solid #999;
}


p.warn {
    display: block;    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: monospace;
    font-size: 0.8em;
    !background-color: #ccc;
    color: #555;
}

p.invi {
    color: #f2eed6;
    !background-color: #ccc;
    height: 30px;
}

inv {
    color: #f2eed6;
}

ul.pre {
    background-color: #f0f0f0;
    margin-left: 2em;
    padding-left: 2em;
    margin-right: 0em;
    list-style-type: circle;
    font-family: monospace;
    font-size: 0.8em;
}

table {
    !background-color: #888;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 0.9em;
}

td, tr {
    padding: 0;
}
